* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  position: relative;
  height: 100vh;
  width: 100vw;

  display: flex;
  align-items: center;
  justify-content: center;

  background: url(../img/bg.jpg);
}

.container {
  width: 600px;
  display: flex;

  background-color: #36393f;
  color: #fff;
  padding: 30px;
  border-radius: 7px;
}

.main {
  width: 100%;
}

.main .form {
  display: flex;
  flex-direction: column;
}

.main .header {
  text-align: center;
}

.main .header h2 {
  margin-bottom: 5px;
}

.main .header p {
  margin-bottom: 15px;
  color: rgb(182, 182, 182);
  font-size: 0.95rem;
}

.main .form label {
  font-size: 0.7rem;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 15px;
  color: rgb(202, 200, 200);
}

.main .form input {
  height: 40px;
  border-radius: 5px;
  background-color: #313339;
  outline: none;
  border: 1px solid rgb(35, 35, 35);
  color: #fff;
  font-size: 1.1rem;
  padding: 0 10px;
  margin-bottom: 3px;
}

.main .form input:focus {
  border: 1px solid #6275bb;
}

.main .form button {
  height: 40px;
  border-radius: 3px;
  border: none;
  background-color: #6275bb;
  color: #fff;
  font-size: 1.1rem;
  margin-top: 15px;
  margin-bottom: 5px;
  cursor: pointer;
}

.main .form button:hover {
  background-color: #50609b;
}

.errorInput {
  border: 2px solid rgb(207, 53, 53) !important;
}
